<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="20dp"
    android:paddingRight="20dp"
    android:orientation="vertical"
    android:background="@color/background_white">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="48dp"
        android:includeFontPadding="false"
        android:textStyle="bold"
        android:textSize="22sp"
        android:textColor="@color/text_black"
        android:text="@string/bind_phone_conflict_text" />

    <TextView
        android:id="@+id/bind_phone_conflict_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:lineSpacingExtra="8dp"
        android:textSize="14sp"
        android:textColor="@color/text_subtitle" />

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginTop="32dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        app:cardCornerRadius="4dp"
        app:cardElevation="4dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/background_white"
            android:paddingTop="16dp"
            android:paddingLeft="24dp">

            <TextView
                android:id="@+id/item_current_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:textStyle="bold"
                android:textSize="14sp"
                android:textColor="@color/text_title"
                android:text="@string/bind_phone_conflict_item_current_text" />

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/item_current_icon"
                android:layout_below="@+id/item_current_title"
                style="@style/frescoCircleStyle"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginTop="8dp"
                app:roundAsCircle="true"
                app:roundingBorderColor="@color/divider"
                app:roundingBorderWidth="1dp" />

            <LinearLayout
                android:layout_toRightOf="@+id/item_current_icon"
                android:layout_alignTop="@+id/item_current_icon"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginLeft="8dp"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/item_current_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textSize="13sp"
                    android:textColor="@color/text_title" />

                <TextView
                    android:id="@+id/item_current_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:layout_marginTop="8dp"
                    android:textSize="11sp"
                    android:textColor="@color/text_subtitleDesc" />
            </LinearLayout>
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        app:cardCornerRadius="4dp"
        app:cardElevation="4dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/background_white"
            android:paddingTop="16dp"
            android:paddingLeft="24dp">

            <TextView
                android:id="@+id/item_conflict_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:textStyle="bold"
                android:textSize="14sp"
                android:textColor="@color/text_title"
                android:text="@string/bind_phone_conflict_item_conflict_text" />

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/item_conflict_icon"
                android:layout_below="@+id/item_conflict_title"
                style="@style/frescoCircleStyle"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginTop="8dp"
                app:roundAsCircle="true"
                app:roundingBorderColor="@color/divider"
                app:roundingBorderWidth="1dp" />

            <LinearLayout
                android:layout_toRightOf="@+id/item_conflict_icon"
                android:layout_alignTop="@+id/item_conflict_icon"
                android:layout_width="wrap_content"
                android:layout_height="40dp"
                android:layout_marginLeft="8dp"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/item_conflict_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:textSize="13sp"
                    android:textColor="@color/text_title" />

                <TextView
                    android:id="@+id/item_conflict_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:layout_marginTop="8dp"
                    android:textSize="11sp"
                    android:textColor="@color/text_subtitleDesc" />
            </LinearLayout>
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/bind_phone_conflict_guide"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:layout_marginLeft="8dp"
        android:drawableRight="@drawable/icon_doubt"
        android:drawablePadding="2dp"
        android:lineSpacingExtra="8dp"
        android:textSize="12sp"
        android:textColor="@color/theme_font"
        android:text="@string/bind_phone_conflict_guide" />

    <TextView
        android:id="@+id/change_phone_btn"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="80dp"
        android:layout_marginRight="20dp"
        android:gravity="center"
        android:text="@string/bind_phone_conflict_change"
        style="@style/PrimaryGradientButton"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/bind_phone_cancel_btn"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:gravity="center"
        android:textSize="14sp"
        android:textColor="@color/text_subtitle"
        android:text="@string/bind_phone_conflict_cancel" />
</LinearLayout>